Page MenuHomePhabricator

Set up a new logo on zh-classical.m.wikipedia (mobile version)
Closed, ResolvedPublic

Description

Here is:

Thank you very much.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterSet up a new logo on zh-classical.m.wikipedia

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 16 2017, 10:19 AM
LNDDYL added a subscriber: LNDDYL.Aug 16 2017, 1:55 PM

Does anybody know how to process this?

Is this $wgMobileFrontendLogo?

Urbanecm triaged this task as Low priority.Aug 24 2017, 9:22 PM
Urbanecm moved this task from Backlog to Config - to process on the Wikimedia-Site-requests board.
Samtar added a subscriber: Samtar.Aug 25 2017, 9:02 AM
Samtar claimed this task.EditedAug 25 2017, 9:09 AM
Samtar added a project: User-Samtar.

It's set from $wgMinervaCustomLogos (InitialiseSettings.php) and requires

'zh-classical' => [
    'copyright' => '[static path to png]',
    'copyright-width' => 80,
    'copyright-height' => 18,
 ],

I'll get this done over the weekend

Change 373956 had a related patch set uploaded (by Samtar; owner: Samtar):
[operations/mediawiki-config@master] Set up a new logo on zh-classical.m.wikipedia

https://gerrit.wikimedia.org/r/373956

Change 373956 abandoned by Samtar:
Set up a new logo on zh-classical.m.wikipedia

Reason:
Ic1868eb468111d38d98aa95b6887c1232999e8d9

https://gerrit.wikimedia.org/r/373956

After some gnashing of teeth, this is set for deployment Monday, August 28 18:00–19:00 UTC

@vjudge404 pending deployment in a couple of minutes, could you remove the CSS override? I can test this has worked without the override though, so no rush :)

Samtar closed this task as Resolved.Aug 28 2017, 6:25 PM

Deployed, and tested (inspected element, found reference to new logo). Please remove the CSS override and re-open this task if there's any issues

The CSS override has been removed. Thanks.